"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII to ISO Latin-1";
"About Cabos" = "Co je Cobos";
"Bring All to Front" = "Přenést vše do popředí";
"C" = "C";
"Cabos Help" = "Nápověda pro Cobos";
"Cancel Selected Transfers" = "Zrušit vybrané přenosy";
"Check for Updates..." = "Zjistit aktualizace...";
"Clear" = "Uklidit";
"Close" = "Zavřít";
"Connect" = "Connect";
"Convert Selected Tags" = "Převést vybrané značky";
"Copy Local Browse URL" = "Kopírovat místní prohlíženou URL";
"Copy" = "Kopírovat";
"Cut" = "Výjmout";
"D" = "D";
"Download Selected Files" = "Stáhnout vybrané soubory";
"Dutch to English" = "Dutch to English";
"Dutch to French" = "Dutch to French";
"E" = "E";
"Edit" = "Upravit";
"English to Dutch" = "English to Dutch";
"English to French" = "English to French";
"English to German" = "Z angličtiny do němčiny";
"English to Italian" = "English to Italian";
"English to Japanese" = "Z angličtiny do japonštiny";
"English to Korean" = "English to Korean";
"English to Portuguese" = "English to Portuguese";
"English to Russian" = "English to Russian";
"English to Simplified Chinese" = "English to Simplified Chinese";
"English to Spanish" = "Z angličtiny do angličtiny";
"English to Traditional Chinese" = "English to Traditional Chinese";
"Escape Sequence to ASCII" = "Escape Sequence to ASCII";
"F" = "F";
"File" = "Soubor";
"French to Dutch" = "French to Dutch";
"French to English" = "French to English";
"French to German" = "Z francoužštiny do němčiny";
"French to Italian" = "Z francoužštiny do italštiny";
"French to Portuguese" = "French to Portuguese";
"French to Spanish" = "French to Spanish";
"German to English" = "German to English";
"German to French" = "German to French";
"Help" = "Nápověda";
"ISO Latin-1 to ASCII" = "ISO Latin-1 to ASCII";
"Italian to English" = "Italian to English";
"Italian to French" = "Italian to French";
"Japanese to English" = "Japanese to English";
"Korean to English" = "Korean to English";
"M" = "M";
"Main Window" = "Hlavní okno";
"Minimize" = "Minimalizovat";
"N" = "N";
"O" = "O";
"Open Selected File" = "Otevřít vybraný soubor";
"Paste" = "Vložit";
"Portuguese to English" = "Portuguese to English";
"Portuguese to French" = "Portuguese to French";
"Preferences..." = "Předvolby...";
"Q" = "Q";
"Quit" = "Ukončit";
"R" = "R";
"Redo" = "Opakovat";
"Remove All Queries" = "Odebrat všechny dotazy";
"Remove Selected Queries" = "Odebrat vybrané dotazy";

"Reveal Selected File in Finder" = "Zobrazit vybrané soubory v programu Finderu";
"Revert" = "Zobrazit";
"Russian to English" = "Russian to English";
"S" = "S";
"Save As..." = "Uložit jako...";
"Save" = "Uložit";
"Search New Files on the Network" = "Hledat nové soubory na této síti";
"Search with Current iTunes Artist Name" = "Hledat s aktuálním jménem interpreta iTunes";
"Search with Current iTunes Track Name" = "Hledat s aktuálním jménem skladby iTunes";
"Search" = "Hledat";
"Select All" = "Vybrat vše";
"Select Search Field" = "Vybrat pole hledání";
"Send Feedback Email..." = "Poslat email s odezvou...";
"Show Downloads" = "Zobrazit stahování";
"Show Network" = "Zobrazit síť";
"Show Query Results" = "Zobrazit výsledky dotazů";
"Show Uploads" = "Zobrazit odesílání";
"Simplified Chinese to English" = "Simplified Chinese to English";
"Spanish to English" = "Ze španělštiny do angličiny";
"Spanish to French" = "Spanish to French";
"Start Selected Queries" = "Spustit vybrané dotazy";
"Stop Selected Queries" = "Zastavit vybrané dotazy";
"Traditional Chinese to English" = "Traditional Chinese to English";
"Transfers" = "Přenosy";
"Translate Selected Tags" = "Přeložit vybrané značky";
"Undo" = "Odvolat";
"V" = "V";
"View" = "Zobrazení";
"W" = "W";
"Window" = "Okno";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";